Subject: Re: [bug#73488] [PATCH games v3 0/7] Add Jolly Good and some of its emulators
From: Maxim Cournoyer <[email-masked]>
To: [email-masked]
Cc: 宋文武 <[email-masked]>, Liliana Marie Prikler <[email-masked]>, Adam Faiz <[email-masked]>
Date: Sat, 05 Oct 2024 22:58:28 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Maxim Cournoyer <[email-masked]> writes:

> This series adds the Jolly Good emulator API and reference user
> interface (jgrf), and some core files (emulator plugins made to be used by
> it). Currently I've packaged and tested their bsnes, nestopia and cega ports.

With most of Liliana's comments addressed in what would be have been v4,
I went ahead and pushed this to master with commit 1ca236a02a and
following; thanks to Liliana for the review.

If I missed anything, let me know! Otherwise, enjoy.

-- 
Thanks,
Maxim